.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
  
     
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 903px;    
    padding: 0px 30px; 
 
}

 
/* navæ¡†å¤§å° */
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  903px;
    height: 202px;
}

 
/* subæ¡†å¤§å° */
.jcarousel-skin-tango .jcarousel-item {
    width: 291px;
    height: 202px;
}
.jcarousel-skin-tango img{ display:block; padding:2px;}
.jcarousel-skin-tango p{ line-height:14px; height:14px;}
/* subé—´è· */
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

 

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 8px;
    width: 25px;
    height: 202px;
    cursor: pointer;
    background:url(../images/right_07.png) no-repeat;
}



.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -0px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 1px;
    left: 0px;
    width: 25px;
    height: 202px;
    cursor: pointer;
    background:url(../images/left_07.png) no-repeat;
}



.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -0px 0;
}

/**
 